[588e96e5-bb4e-45e0-a975-2a93d225b054]
BeginHotkey=54
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=54
StopHotkeyMod=1
[006c8b9b-4055-471d-bcb6-77d78862f73d]
BeginHotkey=53
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=53
StopHotkeyMod=1
[d8e1a5e6-f2b1-45af-8068-a010b208f79d]
BeginHotkey=52
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=52
StopHotkeyMod=1
[839354ff-475f-434f-9fa9-d07d2dab3852]
BeginHotkey=51
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=51
StopHotkeyMod=1
[000e57e4-3612-48d7-9efb-2a3be87a412b]
BeginHotkey=50
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=50
StopHotkeyMod=1
[c90bce24-d028-4669-9021-a9a444703994]
BeginHotkey=49
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=49
StopHotkeyMod=1
[3fe18597-8eea-4dcf-bbd7-34e159400ad3]
BeginHotkey=121
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
